Bug 201605 - After minimizing a window, it should be at the end of the Alt-Tab list
After minimizing a window, it should be at the end of the Alt-Tab list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 16:12 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 13:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-07 16:12:34 EDT
Problem:

After a window is minimized it should be moved to the end of the Alt-Tab list;
currently it is the first choice in the list.
Comment 1 Søren Sandmann Pedersen 2006-09-15 13:06:23 EDT
Should be fixed in CVS. 
Comment 2 Søren Sandmann Pedersen 2006-09-19 13:34:37 EDT
I have built a package and asked releng to move it, so closing rawhide.

Note You need to log in before you can comment on or make changes to this bug.